@charset 'utf-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */

#header {
    background-image: url(http://img.web.de/v/produkte/img/header/bg.jpg);
}
.extWidth #header,
.extWidthNoNav #header {
    background-image: url(http://img.web.de/v/produkte/img/header/bg.jpg);
    width:1000px;
}

#header {
    border-right: 1px solid #CED4DA;
    border-top: 1px solid #B2B2B2;
    height: 84px;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    background-color: #FFFFFF;
}

#header a#logo {
    background: url(https://img.web.de/v/produkte/img/header/logo.gif) 0 0 no-repeat;
    display: block;
    float: left;
    height: 60px;
    margin: 12px 50px;
    text-indent: -1000px;
    width: 58px;
}

#header h2 {
	position: absolute;
	left: 130px;
	display: block;
	background: url(../img/hl_postmaster.gif) 0px 20px no-repeat;
	width:300px;
	height: 84px;
}

#header h2 span {
   display: none;
}

#header ul #headerHelp a {
    background-image: url(https://img.web.de/v/produkte/img/header/ico-help.gif) 0 0 no-repeat;
}


.extWidth #mainContainer,
.extWidthNoNav #mainContainer {
    margin: 0;
    padding:0;
    width:1000px;
    border-right: 1px solid #CED4DA;
}

.extWidth #main {
    background: none;
    background-color: #FFFFFF;
    padding-top:20px;
}


#langChoice {
    float:left; 
    position:relative; 
    xleft:656px;
    left:625px;
    top:-29px; 
    overflow:hidden; 
    display:block;  
    z-index:50; 
    height:16px; 
    overflow:visible; 
    margin-bottom:-29px;
}
#langChoice li {float:left; height:29px; width:31px;}
#langDE {background-image: url(http://img.ui-portal.de/postmaster/webde/img/de.jpg);}
#langEN {background-image: url(http://img.ui-portal.de/postmaster/webde/img/en.jpg);}
#langIT {background-image: url(http://img.ui-portal.de/postmaster/webde/img/it.jpg);}
#langFR {background-image: url(http://img.ui-portal.de/postmaster/webde/img/fr.jpg);}
#langES {background-image: url(http://img.ui-portal.de/postmaster/webde/img/es.jpg);}
#langChoice li a {
    padding-left:29px; 
    height:29px; 
    display:block;
}
#langChoice li span {display:none;}
#nav {
    background-color: #FFFFFF;
    border-bottom: none;   
}
#navMain {
    width: 160px;
}
#navMain .l2 a,
#navMain .l2 em { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/bg/nav-arrow-fwd.gif);
}
#navMain .l2 .open a,
#navMain .l2 .open em {
    background-image: none;
}
#navMain .l2 .l3 a,
#navMain .l2 .l3 em { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/bg/nav-arrow-fwd.gif);
}
#navMain .l2 .l3 .open a,
#navMain .l2 .l3 .open em {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/bg/nav-arrow-down.gif);
}
#navMain .l2 .l3 .l4 a,
#navMain .l2 .l3 .l4 em {
    background-image: none;
}
#navMain .focus a,
#navMain .focus em,
#navMain .focus .focus a,
#navMain .focus .focus em,
#navMain .focus .focus .focus a,
#navMain .focus .focus .focus em,
#navMain .focus .focus .focus .focus a,
#navMain .focus .focus .focus .focus em   { background-color: #ECEFF2; }
#navMain .focus * a,
#navMain .focus * em,
#navMain .focus .focus * a,
#navMain .focus .focus * em,
#navMain .focus .focus .focus * a,
#navMain .focus .focus .focus * em,
#navMain .focus .focus .focus .focus * a,
#navMain .focus .focus .focus .focus * em { background-color: #FFFFFF; }

.moduleheader h2 {
    border-bottom: 1px solid <MODULE_BORDERCOLOR_SERVICE>;
    color: <MODULE_HEADLINECOLOR_SERVICE>;  
}
.moduleheader h2 a,
.moduleheader h2 a:hover ,
.moduleheader h2 a:visited {
    color: <MODULE_HEADLINECOLOR_SERVICE>;
}
.contentbox-simple .moduleheader h2,
.contentbox-strong .moduleheader h2 {
    color: #000000;
}
.moduleheader a.help { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/icon-help-16x16.gif);
}
.teaser-strong,
.contentbox-strong,
.decorated-strong,
.decorated-strongAccentuated { 
    background-color: <MODULE_BGCOLOR_SERVICE>;
}
body.decoratedPage .teaser-strong,
body.decoratedPage .contentbox-strong,
body.decoratedPage .decorated-strong,
body.decoratedPage .decorated-strongAccentuated { 
    background-color: transparent;
}
.decorated-accentuated { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/all-accentuated-bottom.gif);
}
.decorated-strongAccentuated {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/all-strongAccentuated-bottom.gif);
}
.contentbox-simple .moduleheader {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/contentbox-simple-top.gif);
}
.contentbox-strong .moduleheader {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/contentbox-strong-top.gif);
}
.decorated-basic .moduleheader {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/decorated-basic-top.gif);
}
.decorated-simple .moduleheader {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/decorated-simple-top.gif);
}
.decorated-strong .moduleheader {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/decorated-strong-top.gif);
}
.decorated-accentuated .moduleheader {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/decorated-simple-top.gif); }
.decorated-strongAccentuated .moduleheader {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/mod/decorated-strong-top.gif);
}

.gallerySlide-standard .slide { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/arrows-standard.gif); 
}
.gallerySlide-strong .slide { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/arrows-strong.gif); 
}
.gallerySlide-visual .slide { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/arrows-visual.gif);
}
.contentnav-paging .paging-options li.asc a,
.contentnav-paging .paging-options li.asc span  {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/paging-options-asc.gif);
}
.contentnav-paging .paging-options li.desc a,
.contentnav-paging .paging-options li.desc span {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/paging-options-desc.gif);
}
.contentnav-paging li.on a,
.contentnav-paging li.on span,
.contentnav-paging .paging-options li.on a,
.contentnav-paging .paging-options li.on span {
    background-color: #ECEFF2;
}
.contentnav-paging .fwd a { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/icon-fwd.gif); 
}
.contentnav-paging .fwdToLast a { 
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/icon-fwdToLast.gif); 
}
.contentnav-paging .rwd a { 
    background-image:  url(http://img.ui-portal.de/postmaster/webde/img/contentnav/icon-rwd.gif);
}
.contentnav-paging .rwdToFirst a { 
    background-image:  url(http://img.ui-portal.de/postmaster/webde/img/contentnav/icon-rwdToFirst.gif);
}

.contentnav-tabs .tabs-main li,
.contentnav-tabs .tabs-main li.first, 
.contentnav-tabs .tabs-main li.on,
.contentnav-tabs .tabs-main li.first-on {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/tab-main-left.gif);
}
.contentnav-tabs .tabs-main li a,
.contentnav-tabs .tabs-main li span,
.contentnav-tabs .tabs-main li.last a,
.contentnav-tabs .tabs-main li.last span,
.contentnav-tabs .tabs-main li.on a,
.contentnav-tabs .tabs-main li.on span,
.contentnav-tabs .tabs-main li.last-on a,
.contentnav-tabs .tabs-main li.last-on span {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/tab-main-right.gif); 
}
.contentnav-tabs .tabs-sub li.on a,
.contentnav-tabs .tabs-sub li.on span {
    background-color: #ECEFF2;
}

#content a.navbutton, 
#content a.navbutton-rwd, 
#content a.navbutton-fwd,
#content a.navbutton span, 
#content a.navbutton-rwd span, 
#content a.navbutton-fwd span {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/btn/contentbutton.gif);
}

.list-basic-small li,
.list-basic li {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet.gif);
}
.list-simple-small li,
.list-simple li {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-14x14.gif);
}
.list-standard li, 
.list-standard-plus li.item-basic,
.list-standard-check li.item-basic {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-16x16.gif);
}
.list-standard-plus li, 
.list-standard li.item-plus, 
.list-standard-check li.item-plus {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-plus-16x16.gif);
}
.list-standard-check li, 
.list-standard li.item-check, 
.list-standard-plus li.item-check {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-check-16x16.gif);
}
.list-strong li, 
.list-strong-plus li.item-basic, 
.list-strong-check li.item-basic {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-24x24.gif);
}
.list-strong-plus li, 
.list-strong li.item-plus, 
.list-strong-check li.item-plus {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-plus-24x24.gif);
}
.list-strong-check li, 
.list-strong li.item-check, 
.list-strong-plus li.item-check {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-check-24x24.gif);
}
.list-visual li, 
.list-visual-plus li.item-basic, 
.list-visual-check li.item-basic {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-32x32.gif);
}
.list-visual-plus li, 
.list-visual li.item-plus, 
.list-visual-check li.item-plus {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-plus-32x32.gif);
}
.list-visual-check li, 
.list-visual li.item-check, 
.list-visual-plus li.item-check {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-check-32x32.gif);
}
.list-standard li.item-1, 
.list-standard-plus li.item-1, 
.list-standard-check li.item-1 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-1-16x16.gif);
}
.list-standard li.item-2, 
.list-standard-plus li.item-2, 
.list-standard-check li.item-2 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-2-16x16.gif);
}
.list-standard li.item-3, 
.list-standard-plus li.item-3, 
.list-standard-check li.item-3 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-3-16x16.gif);
}
.list-standard li.item-4, 
.list-standard-plus li.item-4, 
.list-standard-check li.item-4 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-4-16x16.gif);
}
.list-standard li.item-5, 
.list-standard-plus li.item-5, 
.list-standard-check li.item-5 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-5-16x16.gif);
}
.list-standard li.item-6, 
.list-standard-plus li.item-6, 
.list-standard-check li.item-6 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-6-16x16.gif);
}
.list-standard li.item-7, 
.list-standard-plus li.item-7, 
.list-standard-check li.item-7 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-7-16x16.gif);
}
.list-standard li.item-8, 
.list-standard-plus li.item-8, 
.list-standard-check li.item-8 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-8-16x16.gif);
}
.list-standard li.item-9, 
.list-standard-plus li.item-9, 
.list-standard-check li.item-9 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-9-16x16.gif);
}
.list-standard li.item-10, 
.list-standard-plus li.item-10, 
.list-standard-check li.item-10 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-10-16x16.gif);
}
.list-strong li.item-1, 
.list-strong-plus li.item-1, 
.list-strong-check li.item-1 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-1-24x24.gif);
}
.list-strong li.item-2, 
.list-strong-plus li.item-2, 
.list-strong-check li.item-2 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-2-24x24.gif);
}
.list-strong li.item-3, 
.list-strong-plus li.item-3, 
.list-strong-check li.item-3 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-3-24x24.gif);
}
.list-strong li.item-4, 
.list-strong-plus li.item-4, 
.list-strong-check li.item-4 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-4-24x24.gif);
}
.list-strong li.item-5, 
.list-strong-plus li.item-5, 
.list-strong-check li.item-5 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-5-24x24.gif);
}
.list-strong li.item-6, 
.list-strong-plus li.item-6, 
.list-strong-check li.item-6 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-6-24x24.gif);
}
.list-strong li.item-7, 
.list-strong-plus li.item-7, 
.list-strong-check li.item-7 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-7-24x24.gif);
}
.list-strong li.item-8, 
.list-strong-plus li.item-8, 
.list-strong-check li.item-8 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-8-24x24.gif);
}
.list-strong li.item-9, 
.list-strong-plus li.item-9, 
.list-strong-check li.item-9 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-9-24x24.gif);
}
.list-strong li.item-10, 
.list-strong-plus li.item-10, 
.list-strong-check li.item-10 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-10-24x24.gif);
}
.list-visual li.item-1, 
.list-visual-plus li.item-1, 
.list-visual-check li.item-1 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-1-32x32.gif);
}
.list-visual li.item-2, 
.list-visual-plus li.item-2, 
.list-visual-check li.item-2 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-2-32x32.gif);
}
.list-visual li.item-3, 
.list-visual-plus li.item-3, 
.list-visual-check li.item-3 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-3-32x32.gif);
}
.list-visual li.item-4, 
.list-visual-plus li.item-4, 
.list-visual-check li.item-4 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-4-32x32.gif);
}
.list-visual li.item-5, 
.list-visual-plus li.item-5, 
.list-visual-check li.item-5 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-5-32x32.gif);
}
.list-visual li.item-6, 
.list-visual-plus li.item-6, 
.list-visual-check li.item-6 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-6-32x32.gif);
}
.list-visual li.item-7, 
.list-visual-plus li.item-7, 
.list-visual-check li.item-7 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-7-32x32.gif);
}
.list-visual li.item-8, 
.list-visual-plus li.item-8, 
.list-visual-check li.item-8 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-8-32x32.gif);
}
.list-visual li.item-9, 
.list-visual-plus li.item-9, 
.list-visual-check li.item-9 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-9-32x32.gif);
}
.list-visual li.item-10, 
.list-visual-plus li.item-10, 
.list-visual-check li.item-10 {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/bullet-10-32x32.gif);
}
.list-switch-plusminus li.open {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/minus.gif);
}
.list-switch-plusminus li.closed {
    background-image: url(http://img.ui-portal.de/postmaster/webde/img/icons/plus.gif);
}
.list-switch-plusminus li.closed ul {
    display: none;
}
a.related {
    background: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/arrow-fwd.gif) no-repeat 0px 5px; 
    padding-left: 10px;
}
ul.related li {
    background: url(http://img.ui-portal.de/postmaster/webde/img/contentnav/arrow-fwd.gif) no-repeat 0px 5px; 
    margin-bottom: 5px;
    padding-left: 10px;
    vertical-align: bottom;
}
.login-box .moduleheader {
    background-color: <MODULE_BGCOLOR_SERVICE>;    
}
.login-box .modulecontent fieldset {
    background-color: <MODULE_BGCOLOR_SERVICE>;
    border-top: 10px solid <MODULE_BGCOLOR_SERVICE>;
    border-bottom: 5px solid <MODULE_BGCOLOR_SERVICE>;
}

/* ----- Footer Module ----- */
#footer { 
	position: relative;
	margin: 0px 10px 0 0;
	padding: 0px 30px 0 20px;
	width: 900px;
    background: white;
    border-right: 1px solid #CCCCCC;
}


#footer ul, #footer li {
    margin: 0;
    padding: 0;
}

#footer ul li {
    display: inline;
    float: left; 
    margin-left: 10px;
}

#footer #footerMainlinks {
    padding: 10px 0;
    border: solid #D1D1D1;
    border-width: 1px 0;
    margin-bottom: 10px; 
    height: 15px;
}

#footer {
    overflow: hidden;
    font-size: 11px;
    color: #656565;
    padding-bottom: 30px; 
}

#footer #footerMainlinks  ul li {
    margin-left: 7px;
    padding-left: 8px;
    line-height: 15px;
    background: transparent url(https://img.web.de/v/produkte/img/bg/separators.gif) no-repeat scroll 0px -80px;
}

#footer #footerMainlinks  ul li.first,
#footer #footerIcons      ul li.first {
    background: none;
    margin-left: 0px;
    padding-left: 0px;
}

#footer #footerSpecialfuncs {
    float: right;
}

#footer #footerInformation {
    float: left;
    width: 290px;
    margin-left: 10px;
}

.extWidth #footer, .extWidthNoNav #footer {
    background: none;
    width: 950px;
    background-color: #FFFFFF;
    height: 100%;
}

.extWidth #postMain, .extWidthNoNav #main, .extWidthNoNav #postMain {
    background: none;
}
#postMain {
    background: none;
    padding: 0px;
}

#footer a {
    color:#1144CC; 
}



